rdf

Maintainerzoggy@bat8.org
Dependencies
&camlp4
ocamlfind
ocamlnet>= 3.6
xmlm>= 1.1.1
Optional dependencies
|mysql
postgresql
Availableocaml-version >= "4.00.0"
PublishedSep 11, 2014
Source [http] https://forge.ocamlcore.org/frs/download.php/1131/ocaml-rdf-0.4.tar.gz
6a9f69c08e7f40d3392f193707c1319d
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/rdf/rdf.0.4/opam

Native OCaml library to manipulate RDF graphs.

Necessary for
genet
0.4
stog-rdf
0.10.0